html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
  transition: all 0.5s ease-in-out;
}

input,
select,
textarea,
textarea:focus,
input:focus,
button:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
ul,
li,
a,
.btn-default,
.table,
textarea,
label {
  margin: 0;
  padding: 0;
}

* {
  margin: 0;
  padding: 0;
}

ul,
li {
  list-style: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

.container {
  max-width: 1170px;
}

.col-pr-0 {
  padding-right: 0;
}

/* header css  */

header {
  position: absolute;
  width: 100%;
  padding: 40px 0px 10px;
  z-index: 1;
}

.logo-wrapper {}

.logo-wrapper .logo-link {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 0 8px;
  display: inline-block;
}

.main-navigation-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.main-navigation-wrapper li {
  margin: 0 20px;
}

.main-navigation-wrapper li:first-child {
  margin-left: 0;
}

.main-navigation-wrapper li:last-child {
  margin-right: 0;
}

.main-navigation-wrapper .main-navigation-link {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  position: relative;
  padding-bottom: 8px;
  transition: all 0.3s ease-in-out;
}

.main-navigation-link::before {
  content: '';
  width: 0px;
  height: 1px;
  background: #fff;
  bottom: 0;
  left: 0;
  position: absolute;
  transition: all 0.3s ease-in-out;
}

.main-navigation-link:hover::before,
.main-navigation-link.nav-active::before {
  content: '';
  width: 24px;
}

/* custom dropdown */

.custom-dropdown {
  position: relative;
}

.custom-dropdown i {
  margin-left: 5px;
  font-size: 12px;
  transition: all 0.3s ease-in-out;
}

.custom-dropdown:hover i{
  transform: rotate(180deg);
}

.custom-dropdown-menu {
  position: absolute;
  top: 120%;
  right: 0;
  display: none;
  padding: 0px 0 10px; 
  z-index: 3;
  background: #fff;
  min-width: 180px;
  box-shadow: 5px 5px 10px rgba(2, 2, 3, 0.2);
}

.custom-dropdown-menu::before{
  display: inline-block;
  position: absolute;
  width: 0;
  height: 0;
  vertical-align: middle;
  content: "";
  top: -5px;
  left: auto;
  right: 15px;
  color: #fff;
  border-bottom: .4em solid;
  border-right: .4em solid transparent;
  border-left: .4em solid transparent;
}

.custom-dropdown-menu a {
  color: #282828;
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 60px 10px 10px;
  white-space: nowrap;
  font-weight: 400;
  display: block;
  transition: all 0.3s ease-in-out;
}

.custom-dropdown-menu a:hover {
 color: #213aa8;
 background: #f7f7f7;
 border-left: 2px solid #213aa8;
}

/* index page css  */

.index-sec-1 {
  background: #102ca7 url(../images/main-bg.jpg) no-repeat;
  min-height: 790px;
  max-height: 790px;
  background-size: cover;
}

.main-slider-wrapper {
  margin-top: 250px;
  position: relative;
}

.main-slider-item {}

.main-slider-item h1 {
  color: #fff;
  font-size: 40px;
  font-weight: 300;
  line-height: 60px;
}

.main-slider-item h1 strong {
  font-weight: 700;
}
.main-slider-item h2 {
  color: #fff;
  font-size: 32px;
  font-weight: 300;
  line-height: 60px;
}

.main-slider-item h2 strong {
  font-weight: 700;
}

.main-slider-item p {
  color: #fff;
  font: 16px;
  line-height: 60px;
}

.main-slider-item button {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 26px;
  padding: 10px 25px;
  margin-top: 5px;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.main-slider-item button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.main-slider-item button:hover {
  border: 1px solid #282828;
}

.main-slider-item button:hover::before {
  width: 100%;
}

.main-slider.owl-theme .owl-nav {
  position: absolute;
  width: 100%;
  top: 70%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 48px;
  color: #fff;
  left: calc(50% - 0px);
  transform: translate(-50%, -50%);
  width: calc(100% + 140px);
}

.main-slider .owl-nav .owl-prev {
  left: -15px;
  position: absolute;
}

.main-slider .owl-nav .owl-next {
  right: -15px;
  position: absolute;
}

.main-slider.owl-theme .owl-nav [class*=owl-]:hover {
  background: none;
}


.main-info-wrapper {
  margin-top: 140px;
}

.single-info-wrap {
  background: #fff;
  border: 3px solid #213aa8;
  padding: 40px 15px;
  cursor: pointer;
  min-height: 315px;
  transition: all 0.3s ease-in-out;
}

.single-info-wrap h4 {
  font-size: 18px;
  line-height: 28px;
  color: #282828;
  font-weight: 600;
  margin-bottom: 10px;
  transition: all 0.3s ease-in-out;
}

.single-info-wrap h3 {
  font-size: 18px;
  line-height: 28px;
  color: #282828;
  font-weight: 600;
  margin-bottom: 10px;
  transition: all 0.3s ease-in-out;
}

.single-info-wrap p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: #282828;
  margin-bottom: 15px;
  transition: all 0.3s ease-in-out;
}

.single-info-wrap a {
  font-size: 16px;
  line-height: 28px;
  color: #282828;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
}

.single-info-wrap a i {
  margin-left: 7px;
  transition: padding-left 0.3s ease-in-out;
}

.single-info-wrap:hover {
  background: #213aa8;
}

.single-info-wrap:hover h4,
.single-info-wrap:hover p,
.single-info-wrap:hover a {
  color: #fff;
}

.single-info-wrap:hover a i {
  padding-left: 7px;
}

/* index section 2 css  */

.index-sec-2 {
  padding: 260px 0px 80px;
  background: #f8f8f8;
}

.index-2-left-col-wrap {}

/*.index-2-left-col-wrap h2 {*/
/*  font-size: 36px;*/
/*  font-weight: 700;*/
/*  line-height: 1.2;*/
/*  color: #282828;*/
/*  margin-bottom: 10px;*/
/*}*/
.index-2-left-col-wrap h3 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  color: #282828;
  margin-bottom: 10px;
}

.index-2-left-col-wrap p {
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 15px;
  color: #7b7b7b;
}

.index-2-left-col-wrap .btn-readmore {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #213aa8;
  padding: 12px 25px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px rgba(2, 3, 3, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.index-2-left-col-wrap .btn-readmore::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.index-2-left-col-wrap .btn-readmore:hover::before {
  width: 100%;
}

.index-2-right-col-wrap {}

.index-2-right-col-wrap img {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.18);
  position: relative;
  z-index: 1;
}

.index-2-right-col-wrap::after {
  content: '';
  background: url(../images/dot-pattern.png) no-repeat;
  position: absolute;
  right: -50px;
  top: -37px;
  height: 310px;
  width: 310px;
  opacity: 0.4;
  animation: animate-horizontal 2s linear infinite;
}


/* index section 3 css  */

.index-sec-3 {
  padding: 50px 0px;
}

.index-sec-3 h3 {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  color: #282828;
  margin-bottom: 30px;

}

.sec-3-slider {}

.sec-3-slider .sec-3-slider-item {
  background: #f8f8f8;
  padding: 65px 40px;
  text-align: center;
}

.sec-3-slider-item img {}

.sec-3-slider-item p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: #282828;
  text-align: center;
  max-width: 77%;
  margin: 0 auto;
}

.sec-3-slider.owl-theme .owl-nav {
  position: absolute;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  color: #243ca9;
  left: calc(50% - 0px);
  transform: translate(-50%, -50%);
  width: 100%;
}


.sec-3-slider .owl-nav .owl-prev {
  left: 20px;
  position: absolute;
}

.sec-3-slider .owl-nav .owl-next {
  right: 20px;
  position: absolute;
}

.sec-3-slider.owl-theme .owl-nav [class*=owl-]:hover {
  background: none;
  color: inherit;
}


/* index section 4 css  */

.index-sec-4 {
  padding: 50px 0px;
}

.index-sec-4 h3 {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  color: #282828;
  margin-bottom: 30px;
}

.sec-4-slider-wrap {}

.sec-4-slider {}

.sec-4-slider .sec-4-slider-item {
  padding-top: 40px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.sec-4-slider-item:hover .sec-4-inner-img-wrap {
  transform: rotate(360deg);
  box-shadow: 0px 0px 5px rgba(2, 3, 3, .1);
}

.sec-4-slider-item .sec-4-inner-img-wrap {
  box-shadow: 0px 0px 43px rgba(2, 3, 3, .1);
  width: 190px;
  height: 190px;
  margin: 0 auto;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}

.sec-4-slider-item .sec-4-inner-img-wrap img {
  max-width: 65px;
}

.sec-4-slider-item h6 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  margin: 25px 0 15px;
  color: #213aa8;
  text-align: center;
}

.sec-4-slider-item p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: #282828;
  max-width: 65%;
  text-align: center;
  margin: 0 auto;
}

.sec-4-slider.owl-theme .owl-nav {
  position: absolute;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  color: #243ca9;
  left: calc(50% - 0px);
  transform: translate(-50%, -50%);
  width: 100%;
}


.sec-4-slider .owl-nav .owl-prev {
  left: -15px;
  position: absolute;
}

.sec-4-slider .owl-nav .owl-next {
  right: -15px;
  position: absolute;
}

.sec-4-slider.owl-theme .owl-nav [class*=owl-]:hover {
  background: none;
  color: inherit;
}

/* index section 5 css  */

.index-sec-5 {
  margin: 50px 0 100px;
  padding: 120px 0 0;
  position: relative;
}

.index-sec-5::before {
  content: '';
  background: url(../images/sec-5-left-img.jpg) no-repeat;
  width: 791px;
  height: 524px;
  position: absolute;
  left: 0;
  top: 0;
}

.sec-5-right-col-wrap {
  margin-left: 20px;
}

.sec-5-right-col-wrap h3 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  color: #282828;
  margin-bottom: 10px;
}

.sec-5-right-col-wrap p {
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 15px;
  color: #7b7b7b;
}

.sec-5-right-col-wrap .btn-readmore {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #213aa8;
  padding: 12px 25px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.sec-5-right-col-wrap .btn-readmore::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.sec-5-right-col-wrap .btn-readmore:hover::before {
  width: 100%;
}

/* index section 6 css  */

.index-sec-6 {
  padding: 70px 0;
}

/*.index-sec-6 h3 {*/
/*  font-size: 36px;*/
/*  font-weight: 700;*/
/*  line-height: 1.2;*/
/*  color: #282828;*/
/*  margin-bottom: 7px;*/
/*  text-align: center;*/
/*}*/
.index-sec-6 h6 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  color: #282828;
  margin-bottom: 7px;
  text-align: center;
}

.index-sec-6 .index-sec-main-para {
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  margin: 0 auto 15px;
  color: #282828;
  text-align: center;
  max-width: 70%;
}

.sec-6-slider-wrap {}

.sec-6-slider {}

.sec-6-slider .sec-6-slider-item {
  position: relative;
  /* border: 2px solid #5d6ebc; */
  padding: 70px 25px;
  margin: 70px 0;
  border-radius: 5px;
  filter: opacity(0.5);
  transform: scale(.90);
  transition: all 0.3s ease-in-out;
  /* box-shadow: 0px 0px 25px rgba(2, 3, 3, .15); */
}

.sec-6-slider .owl-item.active.center .sec-6-slider-item {
  position: relative;
  border: 2px solid #5d6ebc;
  padding: 70px 25px;
  margin: 70px 0;
  border-radius: 5px;
  filter: opacity(1);
  transform: scale(1);
  transition: all 0.3s ease-in-out;
  box-shadow: 0px 0px 25px rgba(2, 3, 3, .15);
}

.sec-6-slider-item img {
  position: absolute;
  max-width: 105px;
  height: 100px;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  border: 2px solid #5d6ebc;
}

.sec-6-slider-item h5 {
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 5px;
  color: #282828;
}

.sec-6-slider-item p {
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 5px;
  color: #282828;
}


.sec-6-slider .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 5px 7px;
  background: #cecece;
  display: block;
}

.sec-6-slider .owl-dots .owl-dot.active span,
.sec-6-slider .owl-dots .owl-dot:hover span {
  background: #213aa8;
}


/* footer css  */

.footer-top {
  background: #e2e2e2 url(../images/dot.png) space;
  padding: 80px 0;
  position: relative;
}


.footer-left-col-wrap {}

.footer-left-col-wrap .foot-logo {
  font-size: 30px;
  line-height: 26px;
  font-weight: 700;
  color: #213aa8;
  border: 1px solid #213aa8;
  text-transform: uppercase;
  margin-bottom: 20px;
  display: inline-block;
  padding: 10px 7px;

}

.footer-left-col-wrap p {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: #282828;
}

.footer-social-links {
  display: flex;
  align-items: center;
  margin-top: 15px;
}

.footer-social-links a {
  background: #696969;
  margin-right: 10px;
  color: #fff;
  padding: 5px 10px;
  border-radius: 50%;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  transition: all 0.3s ease-in-out;
}

.footer-social-links a:hover {
  background: #213aa8;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.48);
}

.footer-top h4 {
  font-size: 24px;
  line-height: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #282828;
}

.quick-links-ul {}

.quick-links-ul a {
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  color: #282828;
  transition: all 0.3s ease-in-out;
}

.quick-links-ul a:hover {
  color: #213aa8;
  padding-left: 10px;
}

.countries-ul {}

.countries-ul a {
  font-size: 16px;
  line-height: 40px;
  font-weight: 500;
  color: #282828;
  transition: all 0.3s ease-in-out;
}

.countries-ul a:hover {
  color: #213aa8;
  padding-left: 10px;
}

.footer-bottom {
  background: #213aa8;
  padding: 15px;
}

.footer-bottom p {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  color: #fff;
}


/* Inner page css starts */

.inner-sec-1 {
  background: #102ca7 url(../images/main-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center bottom;
  padding: 150px 0 50px;
}

.inner-sec-1 h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.inner-sec-1 h2::after {
  content: '';
  position: absolute;
  background: #fff;
  height: 2px;
  width: 50px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.pricing-sec-1 {
  padding: 100px 0px;
}

.pricing-card {
  border: 1px solid #213aa8;
  border-radius: 8px;
  margin-bottom: 40px;
  box-shadow: 2px 2px 15px rgba(2, 3, 3, .15);
}

.pricing-card-header {
  background: #213aa8;
  border-radius: 8px 8px 0px 0;
  padding: 12px 20px;
}

.pricing-card-header h4 {
  color: #fff;
  font-size: 26px;
  line-height: 1.3;
}

.pricing-card-body {
  padding: 20px;
  background: #f9f9f9;
  border-radius: 0 0 8px 8px;
}

.pricing-inner-text-wrap {

}

.pricing-inner-text-wrap p{
  color: #7b7b7b;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}

.pricing-inner-text-wrap p span {
  font-weight: 600;
}

.pricing-inner-btn-wrap {
  margin-top: 20px;
}

.pricing-inner-btn-wrap a {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #213aa8;
  padding: 12px 25px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  margin-right: 10px;
}

.pricing-inner-btn-wrap a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.pricing-inner-btn-wrap a:hover::before {
  width: 100%;
}

.pricing-inner-img-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pricing-single-img-wrap {

}

.pricing-single-img-wrap img {

}


/* news page css  */

.news-sec-1 {
  background: #f8f8f8;
  padding: 100px 0px;
}

.news-card {
  background: #fff;
  border-radius: 6px;
  margin-bottom: 60px;
  box-shadow: 0 0 6px rgba(2,3,3,.1);
}

.news-card-header {
  padding: 20px 50px;
  position: relative;
}

.news-card-header h3 {
  margin-top: 15px;
  font-size: 24px;
  color: #282828;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.7px;
}

.ribbon-left {
  background: #213aa8;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-style: italic;
  height: 40px;
  left: 0;
  line-height: 40px;
  padding: 0 10px;
  position: absolute;
  text-shadow: 0 1px 0 rgba(0,0,0,.3);
  top: 30px;
  z-index: 3;
  border-radius: 0 3px 3px 0;
}

.ribbon-left::before {
  content: '';
  background: #213aa8;
  height: 40px;
  left: -6px;
  position: absolute;
  top: 2px;
  width: 6px;
  z-index: 2;
}

.ribbon-left i {

}

.ribbon-right {
  background: #213aa8;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  position: absolute;
  right: 0;
  top: 30px;
  border-radius: 3px 0 0 3px;
}

.ribbon-right::after {
  background: #213aa8;
  content: "";
  height: 40px;
  position: absolute;
  right: -8px;
  top: 3px;
  width: 8px;
}

.ribbon-right span {

}

.news-card-body {
  padding: 20px 50px 30px;

}

.news-card-body p {
  font-size: 14px;
  line-height: 1.7;
  color: #7b7b7b;
  margin-bottom: 15px;
}

/* faq section css  */

.faq-sec-1 {
  background: #f8f8f8;
  padding: 100px 0px;
}

.faq-card {
  background: #fff;
  border-radius: 6px;
  margin-bottom: 60px;
  box-shadow: 0 0 6px rgba(2,3,3,.1);
  padding: 60px;
}

.faq-single-card-wrap {
  margin: 5px 0;
}

.faq-single-head-wrap {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  border: 1px solid #dedede;
  cursor: pointer;
  background: #fefefe;
}

.faq-single-head-wrap h4 {
  font-size: 18px;
  color: #282828;
  line-height: 1.6;
  font-weight: 500;
}

.faq-single-head-wrap[aria-expanded="true"] i {
  transform: rotate(90deg);
}

.faq-single-head-wrap i {
transition: all 0.3s ease-in-out;
}

.faq-single-card-text {
  padding: 0 20px;
  color: #7b7b7b;
  font-size: 14px;
  border: 1px solid #dedede;
}


/* how to pay page css  */

.htp-info-wrap {

}

.htp-info-wrap h6 {
  font-size: 16px;
  color: #7b7b7b;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px;
}

.htp-info-wrap h6 a {
  color: #7b7b7b;
  margin-left: 8px;
  transition: all 0.3s ease-in-out;
}

.htp-info-wrap a:hover {
  color: #213aa8;
}

.htp-info-wrap p {
  font-size: 14px;
  color: #7b7b7b;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 50px;
}

.faq-single-card-text iframe {
  margin: 20px 0 0;
}

/* reviews page css  */

.trustpilot-link {
  font-size: 14px;
  font-weight: 400;
  color: #282828;
  display: inline-block;
  margin-bottom: 20px;
}

.trustpilot-link i {
  color: #00b67a;
  margin-left: 5px;
}

.trust-btn-wrap {

}

.trust-btn-wrap a {
  color: #282828;
  display: inline-block;
  border: 1px solid #00b67a;
  padding: 15px;
  margin: 20px 0;
  font-size: 14px;
  font-weight: 600;
}

.trust-btn-wrap a i {
  color: #00b67a;
  margin-left: 5px;

}

.trust-btn-wrap a:hover {
  color: #282828;
}

/* become reseller page css  */

.become-reseller-wrap {

}

.become-reseller-wrap h4 {
  color: #282828;
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 20px;
  font-weight: 400;
}

.become-reseller-wrap h3 {
  font-size: 28px;
  color: #282828;
  margin: 50px 0 15px;
  line-height: 1.5;
  text-transform: uppercase;
}

.become-reseller-wrap ul {
  padding-left: 25px;
}

.become-reseller-wrap ul li {
  color: #7b7b7b;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 10px;
  font-weight: 500;
}

.become-reseller-wrap .send-reseller-btn {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #213aa8;
  padding: 12px 25px;
  border-radius: 35px;
  margin-top: 20px;
  display: inline-block;
  box-shadow: 0px 0px 10px rgba(2, 3, 3, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.become-reseller-wrap .send-reseller-btn::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.become-reseller-wrap .send-reseller-btn:hover::before {
  width: 100%;
}

/* product page css starts here  */

.product-sec-1 {
  background: #eee;
  padding: 100px 0;
}

.product-imgs-wrapper {
  text-align: center;
}

.product-imgs-wrapper .main-image-product {

}

.product-thumbnails-wrap {
  margin-top: 20px;
}

.product-thumbnails-wrap img {
  cursor: pointer;
}

.product-right-col-wrap {

}

/*.product-right-col-wrap h4 {*/
/*  font-size: 24px;*/
/*  color: #282828;*/
/*  line-height: 1.2;*/
/*  margin-bottom: 20px;*/
/*  text-transform: uppercase;*/
/*  font-weight: 600;*/
/*}*/
.product-right-col-wrap h1 {
  /*font-size: 24px;*/
  color: #282828;
  line-height: 1.2;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 600;
}

.product-right-col-wrap .p-tagline {
  font-size: 16px;
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 30px;
  color: #7b7b7b;
  font-weight: 400;
}

.product-right-col-wrap p {
  color: #7b7b7b;
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 1.8;
}

.product-right-col-wrap ul {
  padding-left: 20px;
  margin-bottom: 40px;
}

.product-right-col-wrap ul li {
  color: #7b7b7b;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1.8;
  list-style-type: disc;
}

.product-right-col-wrap h6 {
  font-size: 22px;
  text-transform: uppercase;
  color: #282828;
  line-height: 1.2;
  margin-bottom: 10px;
}

.product-right-col-wrap .price-item-wrap {
  border-top: 1px solid #ddd;
  padding: 5px 0;
}

.product-right-col-wrap .price-item-wrap label {
  width: 50%;
  color: #7b7b7b;
  font-weight: 600;
  line-height: 1.2;
  font-size: 14px;
}

.product-right-col-wrap .price-item-wrap span {
  color: #7b7b7b;
  font-weight: 400;
  line-height: 1.2;
  font-size: 14px;
}

.product-right-col-wrap .buy-now-btn {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #213aa8;
  padding: 12px 25px;
  border-radius: 35px;
  margin-top: 20px;
  display: inline-block;
  box-shadow: 0px 0px 10px rgba(2, 3, 3, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.product-right-col-wrap .buy-now-btn::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.product-right-col-wrap .buy-now-btn:hover::before {
  width: 100%;
}

/* support page css  */

.search-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 40px;
}

.search-wrap label {
  font-size: 16px;
  line-height: 1.2;
  color: #282828;
  font-weight: 600;
  margin-right: 15px;
  letter-spacing: 1px;
}

.search-input-wrapper {

}

.search-input-wrapper input {
  font-size: 14px;
  padding: 12px 10px;
  line-height: 1.2;
  border: none;
  border-radius: 5px;
  box-shadow: 0 0 6px rgba(2,3,3,.1);
  width: 350px;
}

.search-input-wrapper button {
  border: none;
  background: #213aa8;
  color: #fff;
  font-size: 14px;
  padding: 12px 15px;
  line-height: 1.2;
  border-radius: 3px;

}

.alert-success {

}

.alert-success h5 {
  color: #155724;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 1.2;
}

.alert-success h5 i {
  font-size: 14px;

}
.alert-success p {
  color: #155724;
  margin-bottom: 10px;
}

.support-half-col-wrap {
  border: 1px solid #213aa8;
  border-radius: 5px;
  display: flex;
  align-items: center;
  padding: 10px;
}

.support-half-col-wrap img {

}

.support-half-col-wrap .sp-text-wrap {

}

.sp-text-wrap a {
  color: #213aa8;
  font-size: 16px;
  line-height: 1.5;
}

.sp-text-wrap p {
  margin-bottom: 0;
}

/* submit ticket css  */

.faq-card h4 {
  font-size: 22px;
  margin-bottom: 15px;
  text-align: center;
  color: #282828;
  line-height: 1.2;
}

.ticket-pop {
  display: block;
  width: 370px;
  margin: 0 auto 20px;
  background: transparent;
  border: 1px solid #213aa8;
  padding: 7px;
  border-radius: 3px;
  box-shadow: 0px 0px 5px rgba(2,3,3,0.2);
  color: #282828;
  font-size: 16px;
  text-align: left;
  letter-spacing: .3px;
  transition: all 0.3s ease-in-out;
}

.ticket-pop:hover {
  background: #f7f7f7;
}

/* question modal css  */

.questionpopup-modal {
  background: rgba(0, 0, 0, 0.5);
}

.questionpopup-content {
  padding: 30px 20px;
  width: 550px;
  position: relative;
  border: none;
  box-shadow: 0 0 11px rgba(2,3,3,.3);
}

.questionpopup-header .close{
  position: absolute;
  top: 0;
  right: -45px;
  background: #213aa8;
  opacity: 1;
  color: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.questionpopup-header h5 {
  font-size: 20px;
  color: #282828;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.questionpopup-body {

}

.questionpopup-body label {
  font-size: 14px;
  color: #282828;
}

.questionpopup-body label span {
  color: #ea1818;
  font-size: 16px;
}
.questionpopup-body input, .questionpopup-body textarea {
  font-size: 14px;
  padding: 12px 10px;
  line-height: 1.2;
  border: none;
  border-radius: 5px;
  box-shadow: 0 0 6px rgba(2,3,3,.2);
  width: 100%;
  height: 35px;
  margin-bottom: 25px;
}

.questionpopup-body textarea {
  height: 70px;
}

.questionpopup-body button {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #213aa8;
  padding: 12px 25px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px rgba(2, 3, 3, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.questionpopup-body button::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.questionpopup-body button:hover::before {
  width: 100%;
}

/* view ticket page css  */

.view-tk-wrap {
  text-align: left;
  max-width: 450px;
  margin: 25px auto 0;
}

.view-tk-wrap label {
  font-size: 16px;
  color: #282828;
  margin-bottom: 10px;
  font-weight: 600;

}

.view-tk-wrap input {
  font-size: 14px;
  padding: 12px 10px;
  line-height: 1.2;
  border: none;
  border-radius: 5px;
  box-shadow: 0 0 6px rgba(2,3,3,.2);
  width: 100%;
  height: 35px;
  margin-bottom: 25px;
}





@keyframes animate-horizontal {
  0% {
    transform: translateX(-12px);
  }

  50% {
    transform: translateX(3px);
  }

  100% {
    transform: translateX(-12px);
  }
}


/* substyle file  */

.order_form {
  background: #f8f8f8;
  padding: 100px 0;
}

.datebox {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.form_sec {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0 6px rgba(2,3,3,.1);
}
.form_sec_body {
  padding: 20px 20px;
}
.form_sec h4 {
  background-color: #213aa8;
  color: #fff;
  padding: 10px 20px;
  text-transform: capitalize;
  font-size: 16px;
  border-radius: 8px 8px 0px 0;
}
.img-bg {
  background-color: #213aa8;
  padding: 10px 20px;
  color: #fff;
  width: 100%;
  max-width: 60%;
}
.rst_btn {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #213aa8;
  padding: 12px 25px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px rgba(2, 3, 3, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.rst_btn::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #282828;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.rst_btn:hover::before {
  width: 100%;
}

.submit_btn {
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background: #282828;
  padding: 12px 25px;
  border-radius: 35px;
  margin-left: 10px;
  box-shadow: 0px 0px 10px rgba(2, 3, 3, 0.18);
  position: relative;
  overflow: hidden;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}

.submit_btn::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: #213aa8;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.submit_btn:hover::before {
  width: 100%;
}

.formbox10 {
  margin-top: 25px;
}
.form_sec_body label {
  font-size: 14px;
  font-weight: 700;
}
.space {
  margin-right: 5px;
}
.form_sec input::-webkit-input-placeholder {
  font-size: 14px;
  line-height: 3;
}

.signature-pad {
  width: 400px;
  height: 200px;
  box-shadow: 0 0 6px rgba(2, 3, 3, 0.36);
  margin: 0 0 30px 0;
}
#clear-signature {
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px 5px;
  border-radius: 8px;
  background: #213aa8;
  color: #fff;
  outline: none;
  font-size: 12px;
  cursor: pointer;
}

.formbox99{
  position: relative;
  display: flex;
  width: fit-content;
}

.formbox-sig {
  margin-bottom: 25px;
}
.formbox-sig h3 {
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 7px;
  color: #282828;
}

.formbox-sig p{
  font-size: 14px;
  color: #282828;
  line-height: 1.5;
}
.formbox1, .formbox2, .formbox3, .formbox4, .formbox5, .formbox7, .formbox8, .formbox9 {
  margin-bottom: 25px;
}

.form_sec_body input, .form_sec_body select {
  font-size: 14px;
  padding: 7px;
  border: 1px solid #dcdcdc;
}

.form_sec_body input:active, .form_sec_body select:active, .form_sec_body input:focus, .form_sec_body select:focus  {
  box-shadow: none;
  border-color: #dcdcdc;
}

/*RESPONSIVE NAVIGATION*/
.mobile-menu{
    display: none; 
 }
.mobile-menu .circle {
    width: 35px;
    height: 34px;
    line-height: 40px;
    color: #fff;
    border-radius: 0;
    background: #ffffff;
    margin: 0 auto;
    font-size: 16px;
    position: absolute;
    right: 10px;
    top: -35px;
    z-index: 1000000;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    /* z-index: 9999; */
}
.mobile-menu .nveMenu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 280px;
  height: 100%;
  background: rgba(0, 0, 0, 0.97);;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  transform: translateX(-320px);
  transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  padding: 40px 20px;
}
.mobile-menu .nveMenu.is-opened {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
/*.mobile-menu .nveMenu h1 {
  color: #000;
  font-weight: 700;
  }*/
  .mobile-menu .overlay {
    position: fixed;
    top: 0;
    right: 0;
    width: calc(100% - 280px);
    height: 100%;
    background: rgba(0, 0, 0, 0.71);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  }
     .circle i.fa.fa-bars {
        color: #172a88;
    }
  .mobile-menu .overlay.is-on {
    opacity: 1;
    visibility: visible;
    z-index: 999;
  }
  .mobile-menu .navlinks li {
    display: block;
    padding: 12px 0;
  }
  .mobile-menu .navlinks li a {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
  }
  .mobile-menu .navlinks li a:hover {
    text-decoration: none;
  }

.clearButton {
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px 5px;
  border-radius: 8px;
  background: #213aa8;
  color: #fff;
  outline: none;
  font-size: 12px;
  cursor: pointer;
}

.clearButton a {
  color: #fff !important;
  text-decoration: none !important;
}



